menu-elements:
  - id: automation-root
    title: "Automation"
    icon: play
  - id: execute-root
    title: "Execute"
    icon: sun
  - id: status-root
    title: "Status"
    icon: check-square
  - id: support-root
    title: "Support"
    icon: life-buoy
  - id: functions
    title: "Keywords"
    icon: target
  - id: functionPackages
    title: "Keyword packages"
    icon: gift
  - id: plans
    title: "Plans"
    icon: file
  - id: parameters
    title: "Parameters"
    icon: list
  - id: resources
    title: "Resources"
    icon: book
  - id: executions
    title: "Executions"
    icon: rotate-cw
  - id: scheduler
    title: "Schedules"
    icon: clock
  - id: analytics
    title: "Analytics"
    icon: bar-chart-2
  - id: operations
    title: "Current Operations"
    icon: airplay
  - id: gridagents
    title: "Agents"
    icon: users
  - id: gridtokens
    title: "Agent tokens"
    icon: circle
  - id: gridtokengroups
    title: "Token Groups"
    icon: tag
  - id: gridquotamanager
    title: "Quota Manager"
    icon: sidebar
  - id: link:https://step.exense.ch/knowledgebase/
    title: "Documentation"
    icon: help-circle
  - id: link:doc/rest/
    title: "REST API"
    icon: compass
  - id: link:https://step.exense.ch/
    title: "About"
    icon: book-open
  - id: masks
    title: "Compare Masks"
    icon: columns
  - id: monitoring
    title: "Monitoring"
    icon: activity
  - id: alerting-root
    title: "Alerting"
    icon: alert-triangle
  - id: notifications
    title: "Notifications"
    icon: mail
  - id: plugins-root
    title: "Plugins"
    icon: zap
  - id: eventbrokermonitor
    title: "Event Broker Monitor"
    icon: search
  - id: azuredevops
    title: "Azure DevOps"
    icon: tool
  - id: jirazephyr
    title: "Jira Zephyr"
    icon: folder-plus
  - id: alertingRules
    title: "Alerting rules"
    icon: alert-octagon
  - id: incidents
    title: "Incidents"
    icon: cloud-lightning
  - id: licenses
    title: "Licenses"
    icon: key
  - id: bookmarks-root
    title: "Bookmarks"
    icon: bookmark
  - id: bookmarks
    title: "Manage Bookmark"
    icon: edit


menu-map:
  default:
    - item: automation-root
      children:
        - item: functions
        - item: functionPackages
        - item: resources
        - item: plans
        - item: parameters
        - item: masks
    - item: execute-root
      children:
        - item: executions
        - item: scheduler
        - item: analytics
        - item: monitoring
    - item: alerting-root
      children:
        - item: notifications
        - item: alertingRules
        - item: incidents
    - item: plugins-root
      children:
        - item: eventbrokermonitor
        - item: azuredevops
    - item: status-root
      children:
        - item: operations
        - item: gridagents
        - item: gridtokens
        - item: gridtokengroups
        - item: gridquotamanager
        - item: licenses
    - item: bookmarks-root
      children:
        - item: bookmarks
    - item: support-root
      children:
        - item: link:https://step.exense.ch/knowledgebase/
        - item: link:doc/rest/
        - item: link:https://step.exense.ch/ 
  tester:
    - item: automation-root
      children:
        - item: functions
        - item: plans
        - item: parameters
    - item: execute-root
      children:
        - item: executions
        - item: scheduler
        - item: analytics
    - item: status-root
      children:
        - item: operations
        - item: gridagents
        - item: gridtokens
        - item: gridtokengroups
        - item: gridquotamanager
    - item: support-root
      children:
        - item: link:https://step.exense.ch/knowledgebase/
        - item: link:doc/rest/
        - item: link:https://step.exense.ch/ 